{
  "path": "food_organics/ration_pack",
  "recipe": {
    "inputs": {
      "protein_bar": 1,
      "bread": 1
    },
    "output": {
      "ration_pack": 1
    },
    "craft_time_seconds": 15
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "food",
    "id": "food_organics:food:food_organics_ration_pack"
  }
}